.text-center{
    text-align: center
}
.w-100 {
    width:100%;
}
.margins{

    margin-top: 10px;
}
table {
    width: 100%;
    table-layout: relative;
  }
  
  th, td {
    overflow: hidden;
    width: 200px;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

 .customclass {
    padding-left: 85%;
    color: red;
  }
